

@import url(gallery.css);


body{
	margin:0;
	padding:0;
	font-size:13px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	
	
}

div.wrapper{
	position:relative;
	margin:0 auto 20px;
	width:960px;
	text-align:left;
}


/*.col1, .col1 a{color:#00FF00; background-color:#0099FF; border-top:10px solid #003300;}*/
.col1, .col1 a{color:#00FF00;  border-top:10px solid #400000 ;}
.col1 a{border:none;}
.col2{color:#666666; }

.col4{color:#989898; }

#img { display: block; }

#content {
  margin-right:  20%;
  vertical-align:top;  
  padding-left:10px;
  padding-right:7px;
 
  color:#000000;
  overflow: hidden;
  
  }
  
